Loading...
Searching...
No Matches
casacore::MSMetaData::ColumnStats Struct Reference

`#include <MSMetaData.h>`

## Public Attributes

Double | max
Double | median
Double | min

## Detailed Description

Definition at line 81 of file MSMetaData.h.

## Member Data Documentation

## max

Double casacore::MSMetaData::ColumnStats::max

Definition at line 82 of file MSMetaData.h.

## median

Double casacore::MSMetaData::ColumnStats::median

Definition at line 83 of file MSMetaData.h.

## min

Double casacore::MSMetaData::ColumnStats::min

Definition at line 84 of file MSMetaData.h.

The documentation for this struct was generated from the following file:

- ms/MSOper/MSMetaData.h